body{background-color:#fff;font-family:'Fira Sans', sans-serif;font-weight:400;color:#777;font-size:13px;line-height:20px;width:100%;}
h1, h2, h3, h4, h5, h6{color:#777;}
h1{font-size:20px;}
h2{font-size:27px;color:#777;}
h3{font-size:17px;padding:10px 10px 10px 0px;color:#777;text-transform:uppercase;}
h4{font-size:16px;}
h5{font-size:12px;}
h6{font-size:10.2px;}
a{color:#0590ca;}
a:hover{text-decoration:none;}
legend{font-size:18px;padding:7px 0px}
label{font-size:12px;font-weight:normal;}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control{font-size:12px;}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover{font-size:12px;}
.input-group .input-group-addon{font-size:12px;height:30px;}
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg{display:inline;}
.nav-tabs{margin-bottom:15px;}
.product-grid .product-thumb .image{padding:5px;}
.product-list .product-thumb .image{padding:5px 5px 5px 0;}
div.required .control-label:before{content:'* ';color:#F00;font-weight:bold;}
#top{border-bottom:1px solid #B1B1B2;background:#FBFBFA;min-height:40px;}
#top #form-currency .currency-select,
#top #form-language .language-select{text-align:left;}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover{text-shadow:none;color:#0590ca;}
#top .btn-link, #top-links li, #top-links a{color:#868583;font-size:14px;font-weight:400;}
#top .btn-link:hover, #top-links a:hover{color:#444;}
#top-links .dropdown-menu a{text-shadow:none;}
#top-links .dropdown-menu a:hover{color:#0590ca;}
#top .btn-link strong{font-size:14px;line-height:14px;}
#top-links{padding-top:6px;padding-left:15px;}
#top-links a + a{margin-left:15px;}
#logo{margin:0 0 10px 0;}
#search{margin-bottom:10px;}
#search .input-lg{height:40px;line-height:20px;padding:0 10px;}
#search .btn-lg{background:#00a3e8;border:none;border-radius:0;color:#fff;display:inline-block;float:none;font-size:12px;letter-spacing:1px;margin:0 8px 0 0;padding:12px 14px;text-align:center;}
#search .btn-lg:hover{background:#0590ca;}
#cart{margin-bottom:10px;margin-left:9px;}
#cart > .btn{border:medium none;box-shadow:none;color:#2a2623;font-size:14px;line-height:18px;margin-top:35px;}
#cart.open > .btn{background-image:none;background-color:#FFFFFF;box-shadow:none;text-shadow:none;}
#cart.open > .btn:hover{color:#444;}
#cart .dropdown-menu{z-index:1001;}
.open > .dropdown-menu{border:1px solid #C0C0C1;border-radius:0;}
@media (max-width:478px){#cart .dropdown-menu{width:100%;}
}
#cart .dropdown-menu table{margin-bottom:10px;}
#cart .dropdown-menu li > div{min-width:427px;padding:0 10px;}
@media (max-width:478px){#cart .dropdown-menu li > div{min-width:100%;}
}
#cart .dropdown-menu li p{margin:20px 0;}
#menu .nav > li > a{background-color:transparent;color:#fff;font-weight:400;line-height:20px;min-height:15px;padding:13px 8px;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);text-transform:uppercase;}
#menu .nav > li > a:hover, #menu .nav > li.open > a{background:#00a3e8;color:#fff;position:relative;}
#menu .nav .hidem > li > a{background-color:transparent;color:#fff;font-weight:400;line-height:20px;min-height:15px;padding:15px 15px;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);text-transform:uppercase;}
#menu .nav .hidem > li > a:hover, #menu .nav .hidem > li.open > a{background:#00a3e8;color:#fff;position:relative;}
#menu .dropdown-menu{padding-bottom:0;border-top:7px solid #00a3e8;}
#menu .dropdown-inner a{min-width:71px;display:block;padding:3px 20px;line-height:20px;text-align:-webkit-center;color:#000;text-transform:uppercase;font-size:12px;}
#menu .dropdown-inner .children_lv3 a{text-transform:none;font-size:14px;}
#menu .dropdown-inner li a:hover{color:#0590ca;}
#menu .see-all{display:block;margin-top:0.5em;border-top:1px solid #DDD;padding:3px 20px;-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 3px 3px;font-size:12px;}
#menu .see-all:hover, #menu .see-all:focus{text-decoration:none;color:#ffffff;background-color:#229ac8;background-image:linear-gradient(to bottom, #0590ca, #1f90bb);background-repeat:repeat-x;}
#menu #category{float:left;padding-left:15px;font-size:16px;font-weight:700;line-height:45px;color:#fff;text-shadow:0 1px 0 rgba(0, 0, 0, 0.2);}
#menu .btn-navbar{font-size:15px;font-stretch:expanded;color:#FFF;padding:2px 18px;float:right;background-color:#00a3e8;border-color:#777 #777 #777;}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled]{color:#ffffff;background-color:#0590ca;}
@media (min-width:768px){#cart .dropdown-menu{min-width:100%;z-index:1008;border:1px solid #C0C0C1;border-radius:0;-webkit-transition:margin-top 420ms ease-in-out 0s;-o-transition:margin-top 420ms ease-in-out 0s;transition:margin-top 420ms ease-in-out 0s;top:130%;visibility:hidden;display:block;}
#cart:hover .dropdown-menu{visibility:visible;top:92%;}
}
@media (max-width:767px){#cart .dropdown-menu{min-width:100%;z-index:1008;border-radius:0;}
}
#content{padding-bottom:5px;background-color:#fff;}
footer{background-color:#272727;color:#fff;padding-top:30px;}
footer a{color:#fff;}
footer a:hover{color:#0590ca;}
footer h5{padding:0 0 5px;color:#a2b8a4;font-family:'Fira Sans', sans-serif;font-size:12px;font-weight:400;letter-spacing:1px;text-transform:uppercase;}
.alert{padding:8px 14px 8px 14px;}
.breadcrumb{margin:0 0 20px 0;padding:8px 0;}
.breadcrumb i{font-size:15px;}
.breadcrumb > li{position:relative;white-space:nowrap;}
.breadcrumb > li + li:before{content:' » ';padding:0;}
.pagination{margin:0;}
.buttons{margin:1em 0;}
.btn{background:none;padding:9px 12px;font-size:12px;border:1px solid #cccccc;border-radius:0;box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);}
.btn-xs{font-size:9px;}
.btn-sm{font-size:10.2px;}
.btn-lg{padding:10px 16px;font-size:15px;}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover{font-size:14px;margin-top:5px;}
.btn-group > .btn-xs{font-size:9px;}
.btn-group > .btn-sm{font-size:10.2px;}
.btn-group > .btn-lg{font-size:15px;}
.btn-default{color:#777;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);background-color:#e7e7e7;background-image:linear-gradient(to bottom, #eeeeee, #dddddd);background-repeat:repeat-x;border-color:#dddddd #dddddd #b3b3b3 #b7b7b7;}
.btn-primary{background:#00a3e8 none repeat scroll 0 0;border:medium none;border-radius:0;color:#fff;display:inline-block;font-size:12px;letter-spacing:1px;line-height:13px;margin:0 8px 0 0;padding:12px;text-align:center;text-transform:uppercase;}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled]{background:#0590ca none repeat scroll 0 0;color:#fff;}
.btn-warning{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#faa732;background-image:linear-gradient(to bottom, #fbb450, #f89406);background-repeat:repeat-x;border-color:#f89406 #f89406 #ad6704;}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled]{box-shadow:inset 0 1000px 0 rgba(0, 0, 0, 0.1);}
.btn-danger{color:#000;border-radius:0;}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled]{box-shadow:inset 0 1000px 0 rgba(0, 0, 0, 0.1);}
.btn-success{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#5bb75b;background-image:linear-gradient(to bottom, #62c462, #51a351);background-repeat:repeat-x;border-color:#51a351 #51a351 #387038;}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled]{box-shadow:inset 0 1000px 0 rgba(0, 0, 0, 0.1);}
.btn-info{color:#ffffff;background:#00a3e8;}
.btn-link{border-color:rgba(0, 0, 0, 0);cursor:pointer;color:#0590ca;border-radius:0;}
.btn-link, .btn-link:active, .btn-link[disabled]{background-color:rgba(0, 0, 0, 0);background-image:none;box-shadow:none;}
.btn-inverse{color:#000;background-color:transparent !important;}
.list-group a{border:1px solid #DDDDDD;color:#888888;padding:8px 12px;}
.list-group a.active, .list-group a.active:hover, .list-group a:hover{color:#444444;background:#eeeeee;border:1px solid #DDDDDD;text-shadow:0 1px 0 #FFF;}
.carousel-caption{color:#FFFFFF;text-shadow:0 1px 0 #191919;}
.carousel-control .icon-prev:before{content:'\f053';font-family:'Fira Sans', sans-serif;}
.carousel-control .icon-next:before{content:'\f054';font-family:'Fira Sans', sans-serif;}
.product-thumb .image{text-align:center;}
.product-thumb .image a{display:block;}
.product-thumb .image:hover{opacity:0.8;}
.product-thumb .image img{margin-left:auto;margin-right:auto;}
.product-grid .product-thumb .image{float:none;}
@media (min-width:767px){.product-list .product-thumb .image{float:left;}
}
.product-thumb h4{font-weight:bold;height:33px;}
.product-thumb .caption{padding:5px;text-align:center;}
.product-list .product-thumb .caption{margin-left:230px;}
@media (max-width:1200px){.product-grid .product-thumb .caption{padding:0 10px;}
}
@media (max-width:767px){.product-list .product-thumb .caption{min-height:0;margin-left:0;padding:0 10px;}
.product-grid .product-thumb .caption{min-height:0;}
}
.product-thumb .rating{padding-bottom:10px;}
.rating .fa-stack{font-size:8px;}
.rating .fa-star-o{color:#0590ca;font-size:13px;}
.rating .fa-star{color:#0590ca;font-size:15px;}
.rating .fa-star + .fa-star-o{color:#0590ca;}
h2.price{margin:0;}
.product-thumb .price{color:#868583;font-size:24px;font-weight:bold;padding-bottom:5px;}
.product-thumb .price-new{font-weight:600;}
.product-thumb .price-old{color:#f3652a;font-size:16px;font-weight:400;text-decoration:line-through;line-height:12px;}
.product-thumb .price-tax{color:#999;font-size:12px;display:block;}
.product-thumb .button-group{border-top:1px solid #ddd;background-color:#eee;overflow:auto;}
.product-list .product-thumb .button-group{border-left:1px solid #ddd;}
@media (max-width:768px){.product-list .product-thumb .button-group{border-left:none;}
}
.product-thumb .button-group button{width:60%;border:none;display:inline-block;float:left;background-color:#eee;color:#888;line-height:38px;font-weight:bold;text-align:center;text-transform:uppercase;}
.product-thumb .button-group button + button{width:20%;border-left:1px solid #ddd;}
.product-thumb .button-group button:hover{color:#444;background-color:#ddd;text-decoration:none;cursor:pointer;}
@media (max-width:1200px){.product-thumb .button-group button, .product-thumb .button-group button + button{width:33.33%;}
}
@media (max-width:767px){.product-thumb .button-group button, .product-thumb .button-group button + button{width:33.33%;}
}
.thumbnails{overflow:auto;clear:both;list-style:none;padding:0;margin:0;}
.thumbnails > li{margin-left:20px;}
.thumbnails{margin-left:-20px;}
.thumbnails > img{width:100%;}
.image-additional a{margin-bottom:20px;padding:5px;display:block;}
.image-additional{max-width:78px;}
.thumbnails .image-additional{float:left;margin-left:20px;}
@media (min-width:1200px){#cont:before{background-image:linear-gradient(90deg, #fff 0%, #fff 100%, transparent 35%, transparent 100%);content:" ";position:absolute;top:0;width:200%;height:100%;z-index:-1;right:872px;}
#content .col-lg-2:nth-child(6n+1),
#content .col-lg-2:nth-child(6n+1),
#content .col-lg-3:nth-child(4n+1),
#content .col-lg-4:nth-child(3n+1),
#content .col-lg-6:nth-child(2n+1){clear:left;}
.product-grid.col-lg-4:nth-child(6n-1){border-right:none;}
.product-grid.col-lg-3:nth-child(8n-1){border-right:none;}
#menu .nav > li.activetopmenu > a:hover, #menu .nav > li.open > a{background:#0590ca;color:#fff;line-height:40px;margin-top:0px;position:relative;}
#menu .nav .hidem > li.activetopmenu > a:hover, #menu .nav .hidem > li.open > a{background:#0590ca;color:#fff;line-height:40px;margin-top:0px;position:relative;}
}
@media (min-width:992px) and (max-width:1199px){#cont:before{background-image:linear-gradient(90deg, #fff 0%, #fff 100%, transparent 35%, transparent 100%);content:" ";position:absolute;top:0;width:200%;height:100%;z-index:-1;right:722px;}
#content .col-md-2:nth-child(6n+1),
#content .col-md-2:nth-child(6n+1),
#content .col-md-3:nth-child(4n+1),
#content .col-md-4:nth-child(3n+1),
#content .col-md-6:nth-child(2n+1){clear:left;}
.product-grid.col-lg-4:nth-child(6n-1){border-right:none;}
.product-grid.col-lg-3:nth-child(8n-1){border-right:none;}
#menu .nav > li.activetopmenu > a:hover, #menu .nav > li.open > a{background:#0590ca;color:#fff;line-height:40px;margin-top:0px;position:relative;}
#menu .nav > li > a{padding:15px 10px!important;font-size:12px;}
#menu .nav .hidem > li.activetopmenu > a:hover, #menu .nav .hidem > li.open > a{background:#0590ca;color:#fff;line-height:40px;margin-top:0px;position:relative;}
#menu .nav .hidem > li > a{padding:15px 10px!important;font-size:12px;}
}
@media (min-width:768px) and (max-width:991px){#cont:before{background-image:linear-gradient(90deg, #fff 0%, #fff 100%, transparent 35%, transparent 100%);content:" ";position:absolute;top:0;width:200%;height:100%;z-index:-1;right:557px;}
#content .col-sm-2:nth-child(6n+1),
#content .col-sm-2:nth-child(6n+1),
#content .col-sm-3:nth-child(4n+1),
#content .col-sm-4:nth-child(3n+1),
#content .col-sm-6:nth-child(2n+1){clear:left;}
.product-grid.col-sm-6:nth-child(4n-1){border-right:none;}
}
@media (min-width:768px){#column-left .product-layout .col-md-3{width:100%;}
#column-left + #content .product-layout .col-md-3{width:50%;}
#column-left + #content + #column-right .product-layout .col-md-3{width:100%;}
#content + #column-right .product-layout .col-md-3{width:100%;}
}
#column-left .product-layout, #column-right .product-layout{width:100%;}
.input-group .form-control[name^=quantity]{min-width:50px;}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled]{border:none;background-color:#0590ca;}
.col-lg-3.col-md-3.col-sm-6.col-xs-6{width:20%;text-align:center;}
.header_adr{display:none;}
.header_phone{display:none;}
thead{font-size:16px;font-weight:bold;text-align:center;}